body
  {
    color: #000000    !important;   /* black text */
    background-color: #cccccc;
    font-family: Verdana, Arial, sans-serif;
    margin: 0;
    padding: 0;
    border: 0;
  }

h1
  {
    font-family: Verdana, Arial, sans-serif;
    font-weight: bold;
    font-size: xx-large;
    padding: 4px;
    border: 2px solid #002151;
    background:#d7d7d7;
    margin: 10px;
  }

h2
  {
    font-family: Verdana, Arial, sans-serif;
    font-weight: bold;
    font-size: x-large;
    padding: 4px;
    border: 1px solid #888;
    background:#d7d7d7;
  }
h3
  {
    font-family: Verdana, Arial, sans-serif;
    font-weight: bold;
    font-size: large;
    padding: 4px;
    border: 1px solid #002151;
    background:#cccccc;
  }

table#page
  {
    border-style: hidden;
    border-spacing: 0px;
    border-collapse: collapse;          /* Needed for IE !*/
    padding: 0px;
    width: 100%;
  }
/*
tr#header {
       background-color: #ffffff;
       }

tr#header td#left {
                   padding:        0px;
                   vertical-align: middle;
                   text-align:     center;
                   }

tr#header  td#right {
                     padding:        0px;
                     vertical-align: middle;
                     text-align:     right;
                     }
                                                                       
tr#header td#center {
                     padding-left: 0px;
                     text-align:   left;
                    }

tr.rule {    */                     /* horizontal separator */
   /*    margin:  0;
       padding: 0;
       background-color: #003399;
       height:  5px;
       }               */
/*
tr.space {
         margin:  0;
         padding: 0;
         height: 10px; 
        }
  */
 

/* contents border */
div#content
  {
    background-color: #d7d7d7;
    border: 2px solid #002151;
    padding: 10px;
    margin: 0px 10px 0px 0px;
  }

/* footer text */
/*
div.footer {
       color: #686868;
       padding-left: 12px;
       padding-top: 10px;
       padding-bottom: 10px;
       text-align: left;
       font-family: Arial, Helvetica, sans-serif;
       font-size: x-small;
       }
  */
/* standard url links */
/*
a:link {
       text-decoration: none
       }
 
a:visited {
       text-decoration: none
       }
 
a:active {
       color: #ff8c8c;
       text-decoration: none
       }

a:hover {
       background-color: #003399;
       color:            #ffffff;
       text-decoration: none
       }
*/
/* left-side menu setup */
div#nav-links {
       list-style: none;
       margin: 0px 10px;
       padding: 0;
       white-space: nowrap;
       }

div#adsense {
     margin: 0px 10px;
     padding: 0;
}

div#nav-links ul {
       margin: 0;
       padding: 0;
       list-style: none;
       }
div#nav-links ul li {
       border-bottom: 1px solid #d9d9d9;
       margin: 0px;
       padding: 0px;
       }

div#nav-links ul li a {
       background-color: #003399;
       color:            #ffffff;
       display: block;
       margin:  0px;
       border:  0px;
       padding-top: 2px;
       padding-bottom: 2px;
       padding-left: 4px;
       padding-right: 4px;
       text-align: left;
       text-decoration: none;
       }

div#nav-links ul li a:visited {
       background-color: #003399;
       color: #ffffff;
       text-decoration: none
       }
div#nav-links ul li a:hover {
       background-color: #002266;
       color: #ffffff;
       text-decoration: none;
}

a:link
{
  color: #0000ff;
  text-decoration: none;
}
a:visited {
        color: #0000ff;
        text-decoration: none
       }

a:active {
        color: #0000ff;
        text-decoration: none
       }

a:hover {
       color: #0000ff;
       text-decoration: none

}

/*
div#nav-links ul li a:active {
       background-color: #43fb0b;
       color: #ffffff;
       text-decoration: none;
}
  */
/*
div#nav-links ul ul {
       border:         0px;
       margin:         0px;
       padding:        0px;
       border-bottom:  1px solid #d9d9d9;       
       list-style:     none;
       }        */
/*
div#nav-links ul ul li {
       border-bottom: 1px solid #003399;*/ /* Required by IE */
       /*border-top:   0px none;
       border-right:   0px none;
       border-left: 0px none;
       margin: 0px;
       padding: 0px;
       }
div#nav-links ul ul a {
      padding-left: 1em;
}       */
div#nav-links ul li.title
{
       color:   #ffffff;
       display: block;
       margin:  0px;
       border:  0px;
       padding-top: 2px;
       padding-bottom: 2px;
       padding-left: 4px;
       padding-right: 4px;
       text-align: left;
       text-decoration: none;
       border-bottom: 1px solid #d9d9d9;
       background-color: #002266;
}
/*
div#nav-links li.title strong {
     padding-left:   4px;
     font-weight: normal;
}             */
